Subject: Netatalk

From: "Brent Ellis" <[email-masked]>
Date: Wed, 18 Oct 2000 11:13:02 -0400

I am running v1.4b2 with asun2.1.4..  

Redhat linux 6.2 on a dell poweredge.

I just upgraded from asun 2.1.3 with the RPM.
One of my users was complaining that he can't save files because of an error -49 having to do with a file lock.  I added the -d option to the afpd.conf file and he said it worked.  Today he was working on a file with a different program and is getting an error saying he can't save because of a -5000 error about not having access to write.  

Does anyone have any insight.. I feel like I am overlooking something obvious.
-Brent